@media screen, projection {
  body {
    background: #8793a1 url(../images/bg_blue2.png) repeat no-repeat top left fixed;
    /* color:#444;*/
    /*font-family:Arial, Helvetica, sans-serif;*/
    font-size: 75%;
    overflow-y: scroll;
    padding: 10px 0;
    text-align: left;
  }
  .page_margins {
    background: #fff;
    margin: 0 auto;
    max-width: 70em;
    width: 842px;
  }
  .page {
    padding: 10px;
  }

  /*  #header {
  background-color: #fff;
  background-image: url(../images/capblau2.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  color: #000;
  padding: 155px 2em 0 20px;
  margin-top: 15px;  
}*/
 #header {
  background-color: #fff;
  background-image: url(../images/capblau2.jpg);
  background-position: center 15px;  /* en vez de "center top" */
  background-repeat: no-repeat;
  color: #000;
  padding: 170px 2em 0 20px;
  /* quita el margin-top que habíamos añadido */
}   
 
  #topnav {
    background: transparent;
    color: #aaa;
    text-align: right;
  }
  #nav ul {
    margin-left: 20px;
  }
  #main {
    background: #fff;
    padding: 5px 0;
  }
  #footer {
    background: #f9f9f9;
    border-top: 5px #efefef solid;
    color: #666;
    line-height: 1.5em;
    padding: 0 20px 0 0;
  }
  #col1 {
    float: left;
    width: 203px;
  }
  #col1_content {
    padding: 10px 3px 10px 0px;
  }
  #col3 {
    font-family: ChronicleDispSemibold, sans-serif;
    margin-left: 206px;
    margin-right: 0;
  }
  #col3_content {
    padding: 0;
  }
  #header h1 {
    color: #000;
    font-size: 2.5em;
    font-weight: 700;
    letter-spacing: -2px;
    line-height: 65%;
  }
  #header span {
    color: #999;
  }
  #topnav a {
    background: transparent;
    color: #999;
    font-weight: 400;
    text-decoration: none;
  }
  #topnav a:focus, #topnav a:hover, #topnav a:active {
    background-color: transparent;
    text-decoration: underline;
  }
  #footer a {
    background: transparent;
    color: #999;
    font-weight: 700;
  }
  #footer a:focus, #footer a:hover, #footer a:active {
    background-color: transparent;
    color: #4D87C7;
    text-decoration: underline;
  }
  #skiplinks a.skip:focus, #skiplinks a.skip:active {
    background: #333;
    border-bottom: 1px #000 solid;
    color: #fff;
    padding: 10px 0;
    text-decoration: none;
  }
  .vcard {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 2px solid #f8f8f8 !important;
    border-radius: 8px;
    margin: 5px 0 0 5px;
    padding: 10px 5px 5px;
    /*zoom:1px;*/
  }
 /*.vcard .nom_autor,
span.nom_autor {
  font-family: ChronicleDispSemibold, serif;
  font-size: 175%;
  font-weight: bold;
  color: #333;
  margin: 0.5em auto;
  text-align: center;
  display: block;
}*/
  .vevent {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 1px solid #ffffff !important;
    border-radius: 8px;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 2px;
  }
  .titol {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 2px solid #f8f8f8 !important;
    border-radius: 8px;
    margin: 5px 0 0 6px;
    padding: 10px 5px 5px 15px;
    /*zoom:1px;*/
  }
  .menu_hori {
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 2;
    margin-left: 5px;
    text-align: center;
  }
  .autoria {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #f8f8f8;
    border: 2px solid #F5D2D2 !important;
    border-radius: 8px;
    color: #679A06;
    margin: 5px 0 0 2px;
    padding: 10px 5px 5px 15px;
  }
  .vcard, .titol {
    background-color: #f8f8ec;
    background-position: 5px 5px;
    background-repeat: no-repeat;
  }
  .vcard a {
    color: #000066;
    padding-left: 11px;
  }
  .vevent {
    background: #ffffff !important;
  }
  .vevent a {
    background: url(images/external_link.png) top left no-repeat;
    border: none;
    color: #573C89;
    outline: none;
    padding-left: 11px;
  }
  .vevent p {
    margin-bottom: .5em;
  }
  .vevent .description {
    display: block;
    margin-top: 1em;
  }
  .vevent .location {
    color: #679A06;
    display: block;
  }
  .autoria .summary {
    color: #121F6A;
    display: block;
    font-weight: 700;
  }
  html * {
    font-size: 100.01%;
  }
  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }
  h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-family:"Times New Roman", Times, serif;
    font-weight: 400;
    margin: 0 0 .25em;
  }
  h1 {
    font-size: 250%;
  }
  h2 {
    font-size: 200%;
  }
  h3 {
    font-size: 140%;
  }
	.autoria {
    font-size: 90%;
  }
  h4 {
    font-size: 133.330002%;
  }
  h5.titol {
    color: #222;
    font-family: ChronicleDispSemibold, sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 .25em;
  }
  h6 {
      font-size: 100%;
    }
  /*ul {
list-style-image: url(../images/icona_data.gif);
}*/
  ul, ol, dl {
    line-height: normal;
    margin: 0 0 1em 1em;
    right: auto;
  }
  /*
ul {
list-style-type:disc;
}

ul ul {
list-style-type:circle;
margin-bottom:0;
}*/
  ol {
    list-style-type: decimal;
  }
  ol ol {
    list-style-type: lower-latin;
    margin-bottom: 0;
  }
  li {
    line-height: 1.5em;
    margin-left: -10px;
  }
  dd {
    margin: 0 0 1em .8em;
  }
  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }
  blockquote {
    color: #666;
    margin: 0 0 1em 1.6em;
  }
  big {
    font-size: 116.667%;
  }
  small {
    font-size: 91.667%;
  }
  pre, code, kbd, tt, samp, var {
    font-size: 100%;
  }
  pre, code {
    color: #800;
  }
  kbd, samp, var, tt {
    color: #666;
    font-weight: 700;
  }
  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    cursor: help;
    font-variant: small-caps;
    letter-spacing: .07em;
  }
  sub, sup {
    font-size: 91.666702%;
    line-height: 0;
  }
  hr {
    background: transparent;
    border-bottom-color: #E1DFDF;
    border-bottom-style: solid;
    border-width: 0 0 2px;
    color: #9CF;
    margin: 0 0 .5em;
    padding: 0 0 .5em;
  }
  #hoverlink a:focus, #hoverlink a:hover, #hoverlink a:active {
    background: #717078;
    border: none;
    color: #fff;
    font-family: ChronicleDispSemibold, serif;
    font-weight: 400;
    outline: none;
    padding-bottom: 2px;
    text-decoration: none;
    font-size: 16px;
  }
  a.post-seguir {
    border: none;
    color: #003;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    outline: none;
    text-decoration: none;
  }
  a.post-seguir:hover {
    background: #5D5C5C none repeat scroll 0 50%;
    color: #fff;
    text-decoration: none;
  }
  a.webmaster {
    border: none;
    font-family: "Times New Roman", Times, serif;
    font-size: 6px;
    outline: none;
    text-decoration: none;
  }
  a {
    background: transparent;
    color: #2D629C;
    font-size: 14;
    text-decoration: none;
  }
  p.icaption_left {
    display: inline;
    float: left;
    margin: 0 1em .15em 0;
  }
  p.icaption_right {
    display: inline;
    float: right;
    margin: 0 0 .15em 1em;
  }
  p.icaption_left img, p.icaption_right img {
    border: 1px #888 solid;
    padding: 0;
  }
  p.icaption_left strong, p.icaption_right strong {
    background: #eee;
    display: block;
    font-size: 91.667%;
    font-weight: 400;
    margin-top: 2px;
    overflow: hidden;
    padding: .3em .5em;
  }
  .highlight {
    color: #c30;
  }
  .dimmed {
    color: #888;
  }
  .info {
    background: #f8f8f8;
    color: #666;
    font-size: 91.699997%;
    margin-bottom: .5em;
    padding: 10px;
  }
  .botons {
    background: #fff;
    margin-bottom: .5em;
    padding: 10px;
    outline: none;
  }
  .note {
    background: #efe;
    border: 2px #484 solid;
    color: #040;
    margin-bottom: 1em;
    padding: 10px;
  }
  .important {
    background: #ffe;
    border: 1px #884 solid;
    color: #440;
    margin-bottom: 1em;
    padding: 10px;
  }
  #capitols {
    background: #ffe;
    border: 0px #884 solid;
    /*color:#CFC;*/
    margin: 5px 50px 0px 50px;
    padding: 10px;
  }
  .paragraf {
    color: #9A0500;
    font: bold italic 11px "Georgia", Times, serif;
  }
  .warning {
    background: #fee;
    border: 2px #844 solid;
    color: #400;
    margin-bottom: 1em;
    padding: 10px;
  }
  .float_left {
    display: inline;
    float: left;
    margin-bottom: .15em;
    margin-right: 1em;
  }
  .float_right {
    display: inline;
    float: right;
    margin-bottom: .15em;
    margin-left: 1em;
  }
  .center {
    display: block;
    margin: .5em auto;
    text-align: center;
  }
  .menu {
    background-color: #fdfdfd;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
  }
  .repro {
    display: block;
    margin: 2em auto;
    text-align: center;
  }
  .smalltitle {
    color: #330;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
  }
  .peupagina {
    color: #666;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
  }
  #header #topnav {
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8px;
    font-style: italic;
    position: absolute;
    right: 10px;
    top: 10px;
    visibility: visible;
  }
  #main::after {
    content: "";
    display: table;
    clear: both;
}
  #header, #nav, #main, #footer {
    clear: both;
  }
  #col2 {
    float: right;
    width: 200px;
  }
  #col3_content, #col3_menu {
    padding: 0 20px 10px 10px;
  }
  /*h5, h6 {
    font-size: 116.669998%;
  }*/
  dt, strong, b {
    font-weight: 700;
  }
  p, pre {
    line-height: 1.5em;
    margin: 0 0 1em;
  }
  em, i, var, dfn {
    font-style: italic;
  }
  #header, #col1_content, #col2_content, #col3_content {
    position: relative;
  }
  img {
    border: none;
  }
  a img {
    border: none;
  }
  .pub {
    background-color: #0C1B42;
    color: #ffffff;
    width: 90%;
    text-align: center;
    margin-left: 10px;
    height: 25px;
  }
  .nom_autor {
    font-family: ChronicleDispSemibold, serif,;
    /*font-size: 28px;*/
    font-size: 175% !important;
    font-style: normal; 
    font-weight: bold !important;
    font-variant: normal;
    color: #333;
    margin-top: 0.5em;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: auto;
    text-align: center;
    display: block;
  }
}
.fonts {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #006;
  text-decoration: none;
  position: relative;
  right: 5px;
  text-align: right;
}
.fonts a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #006;
  text-decoration: none;
  /*left: 20px;
	position: relative;*/
}
.quotes {
  display: none;
}